/*

 * jQuery FlexSlider v2.0

 * http://www.woothemes.com/flexslider/

 *

 * Copyright 2012 WooThemes

 * Free to use under the GPLv2 license.

 * http://www.gnu.org/licenses/gpl-2.0.html

 *

 * Contributing author: Tyler Smith (@mbmufffin)

 */



 

/* Browser Resets */

.flex-container a:active,

.flexslider a:active,

.flex-container a:focus,

.flexslider a:focus  {outline: none;}

.slides,

.flex-control-nav,

.flex-direction-nav { list-style: none;} 



/* FlexSlider Necessary Styles

*********************************/ 

.flexslider .slides{ padding:0; }

.flexslider .slides > li {display: none;  list-style:none !important;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {width: 100%; display: block;}



/* Clearfix for the .slides element */

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .slides {display: block;} 

* html .slides {height: 1%;}



/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {display: block;}





/* FlexSlider Default Theme

*********************************/

.flexslider {position: relative; clear:both; /*margin:0 0 30px 0;*/ overflow:hidden;}

.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}

.loading .flex-viewport {max-height: 300px;}

.flexslider .slides { margin:0; }



/* Direction Nav */

.flex-direction-nav {display:block; margin:0 !important; z-index:999; }

.testimonials .flex-direction-nav {display:block;  }

.flex-direction-nav  li{ list-style:none;}

.flexslider:hover .flex-direction-nav { display:block;  margin:0 !important;  }





.flex-direction-nav li a.flex-next

{ 

   /* background: transparent url("../../images/main-banner-arrow.png") no-repeat scroll 0 3px;*/

   background:none;

    font-size: 0;

    height: 100%;

    position: absolute;

    right: 0px;

    top: 0;

    width: 300px;

	

}

.flex-direction-nav li a.flex-prev

{ 

	background:none;

    height:100%;

    left: 0px;

    position: absolute;

    top:0;

    width: 300px;

	font-size:0;

}

.flex-direction-nav li a.flex-next {

    cursor: url("../../images/flex-next.png"), pointer;

}

.flex-direction-nav li a.flex-prev {

    cursor: url("../../images/flex-prev.png"), pointer;

}

/* Control Nav */

.flex-control-nav {position: absolute; bottom:15px; right:0px; left:0px; margin:0 !important; padding:0 !important; z-index:9; text-align:center; }

.flex-control-nav li {margin: 0 3px;display: inline-block; font-size:0; border-radius:50%;

	-webkit-border-radius:50%;

	-moz-border-radius:50%;}

.flex-control-paging li a {    

    cursor: pointer;

    display: block;

    height: 8px;

    text-indent: -9999px;

    width: 8px;

	font-size:0;

	border:2px solid #e0e0e0;

	background:transparent;

border-radius:50%;

	-webkit-border-radius:50%;

	-moz-border-radius:50%;

	-o-border-radius:50%;

	position:relative;

}

.flex-control-paging li a::after{

	background-color: #e7c7b0;

    content: "";

    height: 100%;

    left: 0;

    position: absolute;

    transform: scale(0);

    transform-origin: 50% 50% 0;

    transition: transform 0.5s ease 0s;

	 -webkit-transition: transform 0.5s ease 0s;

	  -moz-transition: transform 0.5s ease 0s;

	   -o-transition: transform 0.5s ease 0s;

    width: 100%;

	border-radius:50%;

	-webkit-border-radius:50%;

	-moz-border-radius:50%;

	-o-border-radius:50%;

}

.flex-control-paging li a.flex-active::after,.flex-control-paging li:hover a::after  {

	transform: scale(1);

	-webkit-transform: scale(1);

	-o-transform: scale(1);

	border-color:#e7c7b0;

}



.flex-control-paging li a.flex-active{  cursor: default; border-color:#e7c7b0; }

.flex-control-paging li:hover a{border-color:#fff;}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}

.flex-control-thumbs li {width: 25%; float: left; margin: 0;  }

.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}

.flex-control-thumbs img:hover {opacity: 1;-webkit-opacity: 1;-o-opacity: 1;-moz-opacity: 1;}

.flex-control-thumbs .flex-active {opacity: 1;-webkit-opacity: 1;-o-opacity: 1;-moz-opacity: 1; cursor: default;}

